# If the game looks very choppy, try setting this to true
manual_vsync = false 
fullscreen = true
music = true
sound_volume = 0.25
music_volume = 1.0

# Gameplay options
soldier_health = 15
soldier_speed = 25.0
devil_health = 20
devil_speed = 20.0
succubus_speed = 75.0
succubus_hearts = 3
heart_heal = 5
heart_pickup = 3
